TextGDIPlus="Tekst (GDI +)"
Font="Font"
Text="Tekst"
ReadFromFile="Loe failist"
Color="Värv"
Opacity="Läbipaistvus"
Alignment.Center="Keskele"
Outline="Kontuur"
Outline.Size="Kontuuri suurus"
Outline.Color="Kontuuri värv"
Width="Laius"
Height="Kõrgus"

